<?php 
	include '../config.inc.php';

	$sql = "SELECT * FROM tblVersionare;";
	
	$result = mysqli_query($conn,$sql);
	
	$response = array();

//array_push($response,array("Version"=>"1"));

	while ($row = mysqli_fetch_array($result)) 
	{
		array_push($response, array("ID"=>$row[0],"Version"=>$row[1]));
	}


/*	$jsonResp = json_encode(array("server_response"=>$response));
	$jsonRespVer = json_encode(array("version"=>$jsonResp));

	echo $jsonRespVer;*/



	echo json_encode(array("server_response"=>$response));
	//echo json_encode($response);

	
	mysqli_close($conn);

?>